
#header_happy_container { max-width: 892px; width: 100%; }

.tabs-content {
    position: relative;
    padding: 4.8rem 0;
    background: #fff;
}
#header_happy_container p:first-letter{ padding-left: 0; }
#header_happy_container p{ margin-bottom: 0; /*padding: 25px 0 25px 0;*/ }
.features-desc__text p { font-size: 1.9rem !important; }
#header_happy_container img:hover { opacity: 1; }
#header_happy_container img { opacity: 1; margin-bottom: 0; }

.not_click { pointer-events: none; cursor: default; }

.container_top  {  }
.container_top .row_flex_top {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.container_top .row_flex_top .item_fl {
    margin-right: 20px;
    margin-bottom: 20px;
}
.container_top .row_flex_top .item_fl:last-child { margin-right: 0px; }

.container_top .row_flex_top .item_fl.active_block_top {  }
.container_top .row_flex_top .item_fl.active_block_top a { color: #fff;background: #FF671F; }

.container_top .row_flex_top .item_fl a {
    color: #ff671f;
    line-height: 1.22;
    width: 135px;
    height: 70px;
    border: 1px solid #FF671F;
    border-radius: 5px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    text-align: center;
    justify-content: center;
    font-weight: 700;
}
.container_top .row_flex_top .item_fl a:hover {  }

/* bottom */

.row_flex_bottom { 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    width: 100%;
}
.row_flex_bottom .flex_width_col2 { flex: 1 1 0; }
.row_flex_bottom .flex_width_col2 .content_bottom {  }

.row_flex_bottom .flex_width_col2 .content_bottom ul {  }
.row_flex_bottom .flex_width_col2 .content_bottom ul li {
    position: relative;
    padding-left: 45px;
    min-height: 50px;
    height: auto;
    margin: 0px 15px 5px 0px;
}

.row_flex_bottom .flex_width_col2 .content_bottom ul.col_left li:nth-child(1):before { 
    content: "";
    background-image: url(https://comfy.ua/media/x/img/1211838/1windows.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 19px;
    height: 24px;
}
.row_flex_bottom .flex_width_col2 .content_bottom ul.col_left li:nth-child(2):before { 
    content: "";
    background-image: url(https://comfy.ua/media/x/img/1211838/2settings.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 23px;
    height: 23px;
}


.row_flex_bottom .flex_width_col2 .content_bottom ul.col_right li:nth-child(1):before { 
    content: "";
    background-image: url(https://comfy.ua/media/x/img/1211838/3speed.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
}

.row_flex_bottom .flex_width_col2 .content_bottom ul.col_right li:nth-child(2):before { 
    content: "";
    background-image: url(https://comfy.ua/media/x/img/1211838/4secure-shield.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 28px;
    height: 24px;
}


.hd_container_categ { }
.hd_container_categ .block_ctg { 
    display: -webkit-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    padding-bottom: 10px;
}

.hd_container_categ .block_ctg .htcont_text p { font-size: 14px; font-weight: 700; }
.hd_container_categ .block_ctg .bll{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.hd_container_categ .block_ctg .htcont_text { flex: 1 1 12%; }
.hd_container_categ .block_ctg .htcont_categ { flex: 2 2 87%; }

.hd_container_categ .block_ctg .htcont_categ .item_ctg { margin: 0 1rem 15px 1rem; max-width: 120px; min-width: 120px; text-align: center; }
.hd_container_categ .block_ctg .htcont_categ .item_ctg .htcth_img {
	width: auto;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;	
}
.hd_container_categ .block_ctg .htcont_categ .item_ctg img {  }
.hd_container_categ .block_ctg .htcont_categ .item_ctg span.text_ctg { margin-top: 5px; display: block; }
.hd_container_categ .block_ctg .htcont_categ .item_ctg span.text_ctg p { font-size: 14px; }


@media screen and (min-width: 320px) and (max-width: 480px) {
    .row_flex_bottom { flex-direction: column; }
    .row_flex_bottom .flex_width_col2 .content_bottom ul.col_left li:nth-child(2):before { left: 0; }
    .container_top .row_flex_top .item_fl { margin-right: 0px; }
    .container_top .row_flex_top { justify-content: space-between; }
    .container_top .row_flex_top .item_fl a { width: 125px; }

    .hd_container_categ .block_ctg { flex-direction: column; }
    .hd_container_categ .block_ctg .htcont_categ .item_ctg {
       margin: 0;
       flex: inherit;
       text-align: center;
       max-width: 50%;
       width: 100%;
       min-width: auto;
       margin-bottom: 15px;
       margin-top: 15px;

   }

}
@media screen and (min-width: 481px) and (max-width: 768px) {
    .hd_container_categ .block_ctg .htcont_categ .item_ctg { max-width: 105px; min-width: 105px; }
    .hd_container_categ .block_ctg .htcont_text { flex: 1 1 15%; }
    .hd_container_categ .block_ctg .htcont_categ { flex: 2 2 85%; }

}
@media screen and (min-width: 769px) and (max-width: 1024px) { #header_happy_container { max-width: 100%; } }